<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <form action="login" method="post">
            Email: <input type="text" name="email" size="30"/><br/>
            Password: <input type="password" name="pwd" size="30"/><br/>
            <input type="submit" value="Login"/>
        </form>
    </body>
</html>
